body[class*="general-style"] {
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.general-style-green {
    background-image: url(/static/background_green.jpg);
}
.general-style-grey {
    background-image: url(/static/background_grey.jpg);
}
.general-style-black {
    background-image: url(/static/background_black.jpg);
}

a {
    cursor: pointer;
}

main {
    background: none;
    background-color: transparent;
    max-width: 2560px;
    padding-right: 200px;
}
main.main-on-home {
    padding-right: 0 !important;
}
.general-style- main {
    max-width: initial;
}

.visible-general-style-black,
.visible-general-style-grey {
    display: none;
}

.general-style-green .visible-general-style-green {
    display: block;
}
.general-style-grey .visible-general-style-grey {
    display: block;
}
.general-style-black .visible-general-style-black {
    display: block;
}

.general-style-green .above-footer-claim > div,
.general-style-black .above-footer-claim > div {
    color: #ffffff;
}
.general-style-grey .above-footer-claim > div {
    color: #005028;
}